body {
    font-family: PingFangSC-Regular,Helvetica,STHeiti STXihei,Microsoft JhengHei,Microsoft YaHei,Arial;
	background:#ededed;
}
.title{
	padding:10px;
}
.title>b{
	
}
.title>span{    
	font-size:12px;
	padding: 0 5px;
    color: #979797;
    line-height: 21px;
}
.list{
	position:relative;
	padding:0 3.2%;
	margin-bottom:10px;
}
.list-detail{
	padding:10px;
	background:#fff;    
	border-radius: 5px;
	display:flex;
	justify-content:space-between;
	position:relative;
}
.list-detail .thumb{
	max-width: 5rem!important;
    width: 5rem!important;
    height: 5rem;
    background-size: auto 100%!important;
    border-radius: 0.15rem;
	float:left;
}
.list-detail .list-text{
	width:65%;
	display:flex;
	flex-direction: column;
    justify-content: space-around;
}
.list-detail .list-text .text-title{
	color: #333;
	font-weight: 900;
    font-size: 0.75rem;
    display: inherit;
    line-height: 2;
}
.list-detail .list-text .intro{
	font-size: 60%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	color: #999999;
    line-height: 1.8;
}

.list-detail .list-text .inventory{
	font-size:60%;
	color: #FF7B33;
}
.group-intro{	
	font-size: 60%;
	overflow: hidden;
	color: #999999;
    line-height: 1.8;
}
.group_label{
	position:absolute;
	top:0;
	right:0;
	width:60px;
	height:20px;
	border-radius:0 5px 0 5px;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:20px;
}